.organization-advertising-games{
    padding-top: 10px;
    position: relative;
    padding-bottom: 30px;
    border-bottom: 1px solid #d7d7d7;
}
.oag-title{}
.oag-list{}
.oag-list li{}
.oag-list li+li{}
.oag-list .regular{
    font-weight: normal;
}
.oag-italic{
    font-style: italic;
}
.oag-paragraph{}

.tenders-form-block{}
.tfb-title{}
.tfb-table-cnt{
    margin-left: -7px;
    margin-right: -7px;
}
.tfb-table{
    width: 100%;
    display: table;
    position: relative;
}
.tfb-cell{
    padding-left: 7px;
    padding-right: 7px;
    display: table-cell;
    vertical-align: top;
}
.tfb-cell-text{
    width: 1%;
    white-space: nowrap;
}
.tfb-cell-input{}

.tender-form-horizontal .control-label{
    text-align: left;
}
.tender-form-horizontal .form-control{}
.tender-form-horizontal .form-control::-webkit-input-placeholder {
    color: #aaaaaa;
    font-style: normal;
}
.tender-form-horizontal .form-control::-moz-placeholder          {
    color: #aaaaaa;
    font-style: normal;
}/* Firefox 19+ */
.tender-form-horizontal .form-control:-moz-placeholder           {
    color: #aaaaaa;
    font-style: normal;
}/* Firefox 18- */
.tender-form-horizontal .form-control:-ms-input-placeholder      {
    color: #aaaaaa;
    font-style: normal;
}
.tender-form-horizontal .bootstrap-select.btn-group .dropdown-toggle.bs-placeholder .filter-option{
    color: #aaaaaa;
    font-style: normal;
}

.tfh-star{
    top: 0.2em;
    color: #e41212;
    font-size: 100%;
    font-weight: bold;
}
.tfh-clarification{
    color: #979797;
    margin-top: 2px;
    font-style: italic;
}
.tfh-bottom{
    padding-top: 12px;
    border-top: 1px solid #d7d7d7;
}

.tenders-table-block{
    padding-top: 20px;
    padding-bottom: 10px;
}
.ttb-description{}
.ttb-bottom-btn-cnt{}
.ttb-bottom-btn{}

.input-table-cnt{
    margin-left: -2px;
    margin-right: -2px;
}
.input-table{
    width: 100%;
}
.input-table thead{}
.input-table tbody{}
.input-table th,
.input-table td{
    border: 2px solid #ffffff;
}
.input-table th{
    padding: 9px 7px;
    text-align: inherit;
    white-space: nowrap;
    background-color: #ebebeb;
}
.input-table td{
    background-color: #f5f5f5;
}
.it-pad{
    padding: 7px 9px;
}
.it-input{
    font-size: 12px;
    max-width: 88px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}

.checkboxCustom, .radioCustom {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    cursor: pointer;
    margin-right: 5px;
    height: 16px;
    width: 16px;
    top: -1px;
    background: none;
    position: relative;
    border: 1px solid #b7b7b7;
}
.checkboxCustom{
    border-radius: 2px;
}
.radioCustom{
    border-radius: 100%;
}
.checkboxCustom.hover,
.radioCustom.hover{
    border-color: #b0bac6;
}
.checkboxCustom.checked,
.radioCustom.checked{
    border-color: #b7b7b7;
    color: #0da018;
}
.checkboxCustom.checked.hover,
.radioCustom.checked.hover{
    border-color: #b0b9c8;
}
.checkboxCustom.checked:before,
.radioCustom.checked:before{
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    bottom: -1px;
    left: -1px;
    text-align: center;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f00c";
    font-size: 14px;
    line-height: 16px;
}
.checkboxCustom input[type=checkbox],
.radioCustom input[type=radio],
.checkboxCustom ins,
.radioCustom ins{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px;
    opacity: 0;
    background: rgb(255, 255, 255);
    cursor: pointer;
    z-index:10;
}
.checkboxCustom ins,
.radioCustom ins{
    display: none;
}
.checkboxCustom.disabled,
.radioCustom.disabled{
    cursor: default;
}

.radioCustom.checked:before{
    content: "";
    width: 8px;
    height: 8px;
    background-color: currentColor;
    border-radius: 100%;
    left: 50%;
    margin-left: -4px;
    top: 50%;
    margin-top: -4px;
}

@media (min-width: 992px) and (max-width: 1200px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 320px) and (max-width: 767px){
    .organization-advertising-games{
        padding-top: 0px;
    }
    .oag-italic,
    .oag-list{
        font-size: 14px;
    }

    .tfb-title{
        font-size: 24px;
        margin-bottom: 15px;
    }
    .tfb-table-cnt{
        margin-bottom: 15px;
    }

    .tender-form-horizontal .control-label{
        margin-bottom: 10px;
    }
    .tender-form-horizontal .form-control-static .check-label:first-child{
        padding-left: 0px;
    }
    .tender-form-horizontal  textarea.form-control{
        height: 6.5em;
    }
    .tfh-bottom{
        font-size: 12px;
        padding-top: 15px;
    }

    .tenders-table-block{
        margin-top: 15px;
        padding-bottom: 0px;
    }
    .ttb-description{
        font-size: 14px;
        margin-bottom: 25px;
    }

    .input-table-cnt{
        width: 100%;
        overflow-y: hidden;
        white-space: nowrap;
        border: 2px solid #d7d7d7;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
    .input-table-cnt>.input-table{
        margin-bottom: 0px;
    }
}